﻿html,body{font:14px "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;color:#333;background-color:#fff;min-width:1200px;}
a{color:#333;}
input,{if $key==0}
{/if}
button{margin:0;padding:0;list-style-type:none;border:0px;background-color:transparent;}
.web_center{width:1200px;margin:0 auto;}
.header{height:94px;}
li.page-active a{color:#333;}
.logo{float:left;width:504px;height:100%;background:url('../images/logo.png') no-repeat center;text-indent:-999999px;}
.service_tel{margin-left:79px;padding-top:25px;}
.service_tel span{display:inline-block;vertical-align:middle;}
.service_tel span i{font-size:36px;margin-right:10px;}
.service_tel img{width:32px;height:38px;}
.header_search{display:inline-block;padding-top:25px;float:right;}
.header_search .search_input{width:256px;height:45px;}
.header_search .search_btn{width:95px;height:45px;background-color:#006dc4;color:#fff;}
.input-group-btn{width:0%;}
.nav_box{top:-74px;background-color:#006dc4;z-index:9999;-webkit-transition:all .2s linear;transition:all .2s linear;}
.nav li a{float:left;font-size:16px;width:12.28%;height:55px;color:#fff;text-align:left;border-radius:0;padding:0;line-height:55px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.nav li a:hover{background-color:#006dc4;font-weight:bold;-webkit-box-shadow:0 15px 30px rgba(0,0,0,0);box-shadow:0 15px 30px rgba(0,0,0,0);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0);}
.nav_header_cur{background-color:#006dc4;font-weight:bold;-webkit-box-shadow:0 15px 30px rgba(0,0,0,0);box-shadow:0 15px 30px rgba(0,0,0,0);}
.nav li a:focus{background-color:#006dc4;font-weight:bold;-webkit-box-shadow:0 15px 30px rgba(0,0,0,0);box-shadow:0 15px 30px rgba(0,0,0,0);/* -webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0);*/
}
.banner{height:300px;background:url('../images/proshow_02.jpg') center no-repeat;}
.about p.lan_title{color:#006dc4;font-size:18px;height:51px;line-height:52px;border-bottom:2px solid #e8e8e8;margin-top:10px;}
.lan_title .lan_title_con{color:#006dc4;display:inline-block;height:50px;border-bottom:2px solid #006dc4;}
.lan_title a{font-size:14px;color:#999;float:right;}
.lan_title a:hover{color:#006dc4;}
.about_content div{margin-left:30px;}
.about_content h4{font-size:18px;font-weight:bold;margin-bottom:15px;}
.about_content p{line-height:30px;}
.media{margin-top:30px;}
.show_more_btn{position:absolute;bottom:0;width:132px;height:45px;color:#006dc4;border-color:#006dc4;font-size:16px;line-height:32px;}
.show_more_btn:hover{background-color:#006dc4;color:#fff;}
.left{width:230px;}
.pro_show_leftlist{width:230px;}
.pro_show_right{width:940px;margin-left:30px;}
.pro_show_leftlist{border:1px solid #e8e8e8;border-top:0;border-bottom:0;margin-bottom:25px;}
.pro_show_leftlist li:last-child{border-bottom:1px solid #e8e8e8;}
.pro_show_leftlist li:last-child a{border-bottom:0;}
.pro_show_leftlist li a{display:block;height:48.5px;line-height:48.5px;border-bottom:1px dashed #e8e8e8;color:#333;padding-left:20px;}
.pro_show_leftlist li a:focus{color:#006dc4;text-decoration:none;}
.pro_show_leftlist .title{height:50px;color:#fff;font-size:18px;line-height:50px;background-color:#006dc4 !important;padding-left:16px;}
.pro_show_right_con p.lan_title{margin-top:0;height:50px;}
.pro_show_right_con p.lan_title::after{width:240px;}
.thumbnail{padding:10px;color:#333;margin-bottom:10px;border-radius:0;}
.thumbnail:hover{color:#333;text-decoration:none;}
.thumbnail:focus{color:#333;text-decoration:none;}
.thumbnail span{line-height:25px;margin-top:10px;height:55px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.pro_detail_bar{margin-top:-30px;}
.other_news{margin-top:16px;}
.other_news p{height:40px;line-height:40px;font-size:16px;overflow:hidden;border-bottom:1px solid #e5e5e5;margin-top:5px;}
.other_news span{float:right;}
.news_left_bar,.knowledge_right_bar{width:585px;}
.news_left_bar{margin-right:30px;}
.partner_menu{margin-top:30px;overflow:hidden;padding-bottom:30px;}
.partner_menu li a{display:inline-block;box-sizing:border-box;width:12.5%;height:66px;float:left;border:1px solid #e1e1e1;box-sizing:border-box;text-align:center;-webkit-transition:all .2s linear;transition:all .2s linear;line-height:66px;}
.partner_menu li a.change_btn{line-height:inherit;}
.partner_menu li a:hover{border-color:#006dc4;}
.partner_menu li a img{width:100%;height:64px;}
.partner_menu .change_btn{padding-top:1%;}
.partner_menu .change_btn:hover{text-decoration:none;}
.footer{background-color:#333;color:#8b8b8b;font-size:16px;}
.footer_nav{border-bottom:1px solid #414141;}
.footer_nav li{float:left;position:relative;text-align:center;width:12.28%;}
.footer_nav li::after{content:'/';position:absolute;right:0;top:30px;color:#8b8b8b;}
.footer_nav li:last-child::after{content:'';}
.footer_nav li a{display:inline-block;color:#8b8b8b;font-size:16px;height:82px;line-height:82px;}
.footer_mes p{display:inline-block;line-height:36px;color:#8b8b8b;margin:50px 0;}
.footer_mes p:first-child{margin-left:25px;}
.footer_mes p:nth-child(2){margin-left:150px;}
.footer_mes img{float:right;margin-right:56px;margin-top:25px;}
.about_img{width:433px;height:290px;}
.pro_show_right_img img{width:100%;height:248px;}
.pro_detail_bar_img img{width:196px;}
.news_knowledge_img img{width:216px;height:145px;}
.partner_menu img{width:150px;height:64px;}
.footer_img{width:100px;height:100px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.daohang_classify li{background-color:#5fb8ff;border:1px solid #e8e8e8;border-bottom:0;border-top:0;}
.daohang_classify li.on{background:#fff;}
.daohang_classify li.on a{color:#333;}
.daohang_classify li:hover{background:#fff;}
.daohang_classify li:hover a{color:#333;}
.daohang_classify li:last-child{height:45px;}
.daohang_classify li:last-child a{border-bottom:1px dashed #e8e8e8;}
.daohang_classify li a{color:#fff;padding-left:18px;}
.daohang_classify li a i{display:inline-block;}
.daohang_classify li a:focus{color:#333;}
.pro_show_leftlist_inside li a{color:#333;padding-left:40px;background-color:#fff;}
.pro_show_leftlist_inside li a:focus{color:#5fb8ff;}
.pro_show_leftlist_inside li:last-child{height:45px;}
.call_us{margin-top:26px;border:1px solid #e8e8e8;}
.call_us h4{height:50px;color:#fff;font-size:18px;line-height:50px;background-color:#006dc4;padding-left:16px;}
.call_us p{line-height:32px;padding:15px 0;padding-left:20px;border-bottom:1px dashed #e8e8e8;}
.call_us h5{height:50px;font-size:18px;line-height:50px;padding-left:16px;font-weight:bold;margin:15px 0;}
.call_us h5 i{color:#43c624;}
.pro_show_classify{margin-bottom:10%;}
.page_btn .pagination{margin:0 auto;}
.pagination li a{margin-right:18px;}
.rotate90{transform:rotate(90deg);}
.pro_parameter_box{/* position:absolute;top:10px;right:0px;*/
}
.pro_parameter{margin-top:12px;margin-bottom:103px;text-align:left;}
.pro_parameter li{width:483px;line-height:43px;margin-top:4px;border-bottom:1px dashed #d8d8d8;font-size:16px;}
.pro_parameter li:first-child{font-size:18px;color:#006dc4;border-bottom:2px solid #d8d8d8;}
.pro_parameter_btn a{display:inline-block;height:40px;line-height:40px;width:162px;font-size:16px;text-align:center;margin-right:26px;}
.pro_parameter_btn a:nth-child(1){background-color:#ff7300;color:#fff;}
.pro_parameter_btn a:nth-child(2){background-color:#f3fbff;color:#00a6e0;border:2px solid #a4d7ee;position:relative;}
.pro_detail div{border:1px solid #e5e5e5;margin-top:30px;}
.pro_detail div img{width:940px;/*height:708px;*/margin-bottom:15px;}
.pro_detail div.text_der img{
  width: inherit;
}
.pro_detail h3{font-size:18px;color:#006dc4;font-weight:bold;}
.text_der{padding:0 30px;}
.text_der p{line-height:32px;margin-top:10px;}
.liuyan_box{padding:0 30px;}
form .liuyan_form{margin-bottom:70px;}
form .liuyan_form_bar{margin-top:16px;}
.liuyan_form_bar input{height:44px;border:1px solid #e5e5e5;text-indent:10px;}
.liuyan_form_bar input:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.liuyan_form_bar .mingcheng{width:818px;}
.liuyan_form_bar textarea{width:818px;height:130px;vertical-align:top;border:1px solid #e5e5e5;text-indent:10px;}
.liuyan_form_bar textarea:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.liuyan_form_bar .xingming{width:370px;}
.liuyan_form_bar .tel{width:370px;}
.liuyan_form_bar .yanzhengma{width:200px;}
.form_btn input{width:150px;height:45px;font-size:16px;margin-bottom:55px;border-radius:4px;}
.form_btn input:nth-child(1){background-color:#006dc4;color:#fff;margin-right:20px;}
.form_btn input:nth-child(2){background-color:#fff;border:1px solid #006dc4;color:#006dc4;}
.carousel{width:100%;height:493px;position:relative;overflow:hidden;}
.carousel ul li{height:493px;position:absolute;top:0px;left:0px;display:none;width:100%;}
.carousel ul li a{display:inline-block;}
.carousel ul li.cur{display:block;}
.carousel ul li img{width:100%;height:493px;}
.carousel_small{width:426px;height:436px;margin-bottom:16px;margin-right:30px;position:relative;}
.carousel_small ul li{position:absolute;top:0px;left:0px;display:none;width:426px;height:auto;border:1px solid #d2d2d2;}
.carousel_small ul li.cur{display:block;}
.carousel_small ul li img{width:100%;/* height:100%; */}
.circles{position:absolute;bottom:-158px;left:0;width:426px;height:136px;}
.circles ol li{width:128px;height:136px;margin-right:20px;float:left;border:1px solid #d2d2d2;margin-bottom:16px;}
.circles ol li img{width:100%;height:100%;}
.circles ol li.last{margin-right:0px;}
.circles ol li.cur{border-color:#006dc4 !important;}
.news_box img{width:151px;height:99px;}
.more_news h4{margin-top:5px;margin-bottom:10px;}
.more_news p{line-height:20px;}
.more_news span{color:#999;position:absolute;bottom:0;}
.news_box{border-bottom:1px solid #e8e8e8;padding-bottom:20px;}
.news_detail{width:941px;border-bottom:1px solid #e8e8e8;padding-bottom:17px;}
.news_detail h3{font-size:20px;font-weight:bold;color:#006dc4;margin:30px auto;text-align:center;}
.news_detail span{color:#999;font-size:16px;line-height:36px;}
.share_box li{float:left;margin-left:12px;}
.share_box li a{display:inline-block;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
.share_box li i{line-height:36px;height:36px;}
.share_box li:nth-child(2) i{color:#43c624;font-size:30px;}
.share_box li:nth-child(3) i{color:#ff4a4b;font-size:30px;}
.share_box li:nth-child(4) i{color:#fcbb21;font-size:33px;}
.share_box li:nth-child(5) i{color:#06c714;font-size:32px;}
.share_box li:nth-child(6) i{color:#3184ff;font-size:36px;}
.news_detail_con{padding-top:20px;padding-bottom:47px;border-bottom:1px solid #e8e8e8;}
.news_detail_con p{line-height:26px;margin-bottom:20px;}
.news_detail_con img{max-width:100%;height:inherit;}
.news_con_footer{width:941px;padding-top:24px;overflow:hidden;}
.news_con_footer a{line-height:26px;}
.news_con_footer a:hover{text-decoration:underline;}
.news_con_footer a.cc{float:right;width:142px;height:45px;line-height:45px;border:1px solid #006dc4;color:#006dc4;font-size:16px;text-align:center;border-radius:4px;margin-right:2px;transition:all 0.5s ease;}
.news_con_footer button:hover{background-color:#006dc4;color:#fff}
.company_pic_box img{width:279px;height:204px;}
.company_pic_box a,.hand_ex a{-webkit-transition:all .2s linear;transition:all .2s linear;}
.company_pic_box a:hover,.hand_ex a:hover{-webkit-box-shadow:0 15px 30px rgba(0,0,0,0.1);box-shadow:0 15px 30px rgba(0,0,0,0.1);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0);}
.about_company h3{font-size:24px;color:#006dc4;text-align:center;font-weight:bold;margin-bottom:26px;}
.about_company p{line-height:30px;margin-bottom:20px;}
.about_company img{margin-bottom:26px;}
.hand_ex li{box-sizing:content-box;float:left;margin-right:20px;margin-bottom:16px;}
.row.dib.mt30px.pro_show_right_img{width:102.2%;}
.hand_ex li:nth-child(5n){margin-right:0;}
.hand_ex li a{display:inline-block;width:172px;height:75px;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px;background:#006dc4;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs{width:170px;background:#fff;position:fixed;top:250px;right:0px;z-index:999;}
.floatShadow{background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3;text-align:right;}
#floatDivBoxs .floatDqq li img{float:left;margin-top:7px;}
.hand_ex li img{width:172px;height:75px;border:1px solid #e8e8e8;}
.navbar-fixed-top{transform:translateY(74px);transition:transform ease .3s;}
#canvas{cursor:pointer;border:1px solid #e5e5e5;position:relative;top:17px;left:10px;width:100px;height:43px;}
.kanbuqing{color:#006dc4;display:inline-block;margin-left:15px;}
.kanbuqing:hover{text-decoration:underline;}


#page_ul a{
	    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-right: 18px;
}
#page_ul .current{
	    color: #333;
	        position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}